/* styles */
.header__wrapper {
    display: flex;
    flex-direction: column;
}

.recommended__slider .slick-list {
    padding: 0 0 30px;
}

.recommended__slider .slick-slide {
    margin: 0 20px;
}

.recommended__slider .slick-slide:hover {
    box-shadow: 0 10px 20px rgb(0 0 0 / 15%);
}

.recommended__slider .slick-slide h3 {
    min-height: 48px;
    padding: 0 15px;
    font-size: 12px;
    line-height: 1.47;
    font-weight: bold;
}

.recommended__slider .slick-slide:hover .kw-details-title {
    color: #000000;
}

.recommended__slider .slick-slide .price {
    display: block;
    margin-bottom: 1rem;
    color: #282828;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
}

.recommended__slider .prev,
.recommended__slider .next {
    position: absolute;
    top: 40%;
    cursor: pointer;
}

.recommended__slider .prev polyline,
.recommended__slider .prev polyline {
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    stroke: #141414;
}

.recommended__slider .prev:hover polyline,
.recommended__slider .next:hover polyline {
    stroke-width: 35;
}

.recommended__slider .prev {
    left: -10px;
}

.recommended__slider .next {
    right: -10px;
}

.recommended__slider .prev svg,
.recommended__slider .next svg {
    width: 25px;
}

.recommended__slider .slick-slide .add_to_cart_button,
.recommended__slider .slick-slide .add_to_cart_button:hover {
    width: 100%;
    padding: 10px;
    text-align: center;
    background: #9edbd7 !important;
    color: white;
    font-size: 15px;
    font-weight: 700;
	
    border: 2px solid #000 !important;
}



.recommended__slider2 .slick-list {
    padding: 0 0 30px;
}

.recommended__slider2 .slick-slide {
    margin: 0 20px;
}

.recommended__slider2 .slick-slide:hover {
    box-shadow: 0 10px 20px rgb(0 0 0 / 0%);
}

.recommended__slider2 .slick-slide h3 {
  margin-top: 0px !important;
  font-size: 14px !important;
  line-height: 16px !important;
  text-transform: uppercase;
  font-weight: 400 !important;
  color: black !important;
  font-family: Gilroy !important;
}

.recommended__slider2 .slick-slide:hover .kw-details-title {
    color: #000000;
}

.recommended__slider2 .slick-slide .price {
font-size: 17px;
font-weight: 500;
color: black;
}

.recommended__slider2 .prev,
.recommended__slider2 .next {
    position: absolute;
    top: 40%;
    cursor: pointer;
}

.recommended__slider2 .prev polyline,
.recommended__slider2 .prev polyline {
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    stroke: #141414;
}

.recommended__slider2 .prev:hover polyline,
.recommended__slider2 .next:hover polyline {
    stroke-width: 35;
}

.recommended__slider2 .prev {
    left: -10px;
}

.recommended__slider2 .next {
    right: -10px;
}

.recommended__slider2 .prev svg,
.recommended__slider2 .next svg {
    width: 25px;
}

.recommended__slider2 .slick-slide .add_to_cart_button,
.recommended__slider2 .slick-slide .add_to_cart_button:hover {
    width: 100%;
    padding: 10px;
    text-align: center;
    background: #9edbd7 !important;
    color: white;
    font-size: 15px;
    font-weight: 700;
    border: 2px solid #000 !important;
}

#common-home {
    position: relative;
    overflow: hidden;
    max-height: 400px;
}

#common-home.open {
    max-height: max-content;
    overflow: visible;
}

#common-home:after {
    z-index: 2;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background-image: linear-gradient(to bottom, transparent 0%, #fff 100%);
}

#common-home.open:after {
    content: '';
    display: none;
}

.zn-buttonWrapper span {
    cursor: pointer;
}


#home_slider_mobile {
    display: none;
}

#home_slider_pc .prev,
#home_slider_mobile .prev,
#home_slider_pc .next,
#home_slider_mobile .next {
    position: absolute;
    top: 40%;
    cursor: pointer;
    z-index: 1;
}

#home_slider_pc .prev svg,
#home_slider_mobile .prev svg,
#home_slider_pc .next svg,
#home_slider_mobile .next svg {
    width: 35px;
}

#home_slider_pc .prev polyline,
#home_slider_mobile .prev polyline,
#home_slider_pc .next polyline,
#home_slider_mobile .next polyline {
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    stroke: #141414;
}

#home_slider_pc .prev:hover polyline,
#home_slider_mobile .prev:hover polyline,
#home_slider_pc .next:hover polyline,
#home_slider_mobile .next:hover polyline {
    stroke-width: 35;
}

#home_slider_pc .prev,
#home_slider_mobile .prev {
    left: 25px;
}

#home_slider_pc .next,
#home_slider_mobile .next {
    right: 25px;
}


/* one click */
#buyoneclick_form_order h2 {
    font-size: 24px;
    line-height: 1.2;
}

#formOrderOneClick .buyvalide {
    padding-left: 30px !important;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: none;
}


#formOrderOneClick .buyvalide:focus-visible {
    outline: none;
}

#buyoneclick_form_order input[type="text"] {
    background: url("./img/user.png") center left no-repeat;
    -webkit-background-size: 20px;
    background-size: 20px;
}

#buyoneclick_form_order input[type="tel"] {
    background: url("./img/phone.png") center left no-repeat;
    -webkit-background-size: 20px;
    background-size: 20px;
}

#formOrderOneClick textarea {
    background: url("./img/comments.png") center left no-repeat;
    -webkit-background-size: 20px;
    background-size: 20px;
}


/*.variations_form.cart {*/
/*	display: flex;*/
/*    width: 100%;*/
/*    flex-direction: column-reverse;*/
/*}*/

/*.woocommerce div.product form.cart table.quantity {*/
/*	border-top: 1px solid #000;*/
/*}*/

.woocommerce div.product form.cart .single_variation_wrap .single_variation {
    margin-bottom: 0;
}

.quanity {
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.quanity tr td.value {
    text-align: right;
    padding-right: 11px;
}
/*
.woocommerce div.product form.cart .variations {
    border-bottom: 1px solid #000 !important;
    margin-bottom: 1rem !important;
    width: 100% !important;
}

.woocommerce div.product form.cart .variations select {
    width: max-content !important;
    text-align: right;
    padding-right: 25px;
    background-image: url(./img/arrow-down.svg) !important;
	direction: rtl;
}
*/


.woocommerce div.product form.cart .reset_variations {
    font-size: 11px;
    text-transform: uppercase;
    color: rgba(0, 0, 0, .8);
    position: absolute;
    left: 20px;
}


.qty_select_cust {
    width: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(./img/arrow-down.svg) !important;
}
.qty_select_cust:focus-visible {
	outline: none;
}



.woocommerce-ordering ul {
    padding: 0;
    text-align: center;
    list-style: none;
}

.woocommerce-ordering a {
    color: #0a0a0a;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-family: Montserrat;
    font-weight: 400;
    border-bottom: 1px solid #c7c7c7;
    display: block;
    padding: 5px 0;
}




/* responsive */
@media (max-width: 991px) {
    .woocommerce .zn-cartpage-style2 .cart-collaterals .cart_totals,
    .woocommerce .zn-cartpage-style2 .cart-collaterals .cross-sells {
        width: 100% !important;
    }

    .filter__header + .filter__inner,
    .filter__header + .filter__inner > .filter__inner,
    .filter__header + .filter__inner--js-hidden {
        /*height: 0;*/
    }

    .filter__header.open + .filter__inner,
    .filter__header.open + .filter__inner--js-hidden {
        /*height: max-content;*/
    }

    .filter__checkgroup-aside {
        margin-right: 7px;
    }

    .filter__range-slider {
        display: none;
    }
  
}

@media (min-width: 768px) {
    .site-header.style9 {
        height: 130px;
        order: 1;
    }
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    .vp-filter-btn-wrapper {
        margin-bottom: 2rem;
    }

    .vp-filter-wrapper .filter.filter--style-premmerce {
        height: 100%;
        overflow: auto;
    }

    .filter--style-premmerce .filter__item:first-child {
        margin-top: 0 !important;
    }
}

@media (max-width: 767px) {
    .site-header.style9 {
        order: 0;
    }

    #home_slider_mobile {
        display: block;
    
    }

    #home_slider_pc {
        display: none;
    }

    .single-product.woocommerce div.product form.cart .variations label {
        width: max-content !important;
    }

    .woocommerce div.product form.cart .reset_variations {
        top: 50%;
        transform: translateY(-50%);
    }
	
	
	.woocommerce div.product form.cart .variations select {
		direction: rtl;
	}
}


.cart__mobile {
	display: none;
}

@media (max-width: 991px) {
	#wfspb-main-content #wfspb-main-content {
		margin: 0 !important;
	}
	
	.woocommerce div.product form.cart .single_variation_wrap .variations_button div.quantity {
		display: flex;
		justify-content: space-between;
	}
	
	.cart__mobile {
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}
	
	.cart__mobile .product-quantity {
		display: none;
	}
	
	.woocommerce-cart .zn-cartpage-style2 table.cart tr {
		position: relative;
	}
	
	td.product-thumbnail {
		padding: 0 !important;
	}
	
	td.product-thumbnail:before {
		content: '';
		display: none;
	}
	
	table.cart tbody td.product-subtotal,
/* 	table.cart tbody td.product-quantity, */
	table.cart tbody td.product-price {
		display: none !important;
	}
	
	table.cart tbody .product-remove {
		position: absolute;
		top: 10px;
		right: 11px;
		padding: 0 !important;
	}
	
	table.cart tbody td.product-name {
		text-align: left !important;
		width: calc(100% - 91px);
		padding: 15px 15px 15px 13px !important;align-content
	}

	table.cart tbody td.product-name a {
		display: block;
		width: calc(100% - 20px);
	}
	
	table.cart tbody .product-name .variation {
		display: flex;
	}
	
	.woocommerce .quantity .qty,
	.woocommerce-cart .zn-cartpage-style2 table.cart td.product-thumbnail img {
		border: none;
	}
	
	.woocommerce-cart .zn-cartpage-style2 table.cart td.product-thumbnail {
		margin-left: 15px;
	}
	
	.woocommerce-cart .zn-cartpage-style2 table.cart td.product-thumbnail img {
		margin-top: 15px;
	}
	
	.cart-collaterals .cart-subtotal th,
	.order-total th {
		display: inline-block !important;
	}
	
	.cart-collaterals .cart-subtotal td,
	.order-total td {
		width: 63%;
	}
	
	.woocommerce table.shop_table td {
		border: none;
	}
	
	.woocommerce .woocommerce-message .button.wc-forward {
		width: max-content !important;
	}
	
	.woocommerce-cart #page_wrapper .zn-cartpage-style2 table.cart td.actions {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		content: '';
		display: none;
	}
	
	.woocommerce table.shop_table_responsive tr td, 
	.woocommerce-page table.shop_table_responsive tr td,
	
	.woocommerce-page table.cart .product-thumbnail {
		display: inline-block;
	}
	
	table.cart tbody td.product-subtotal,
/* 	table.cart tbody td.product-quantity, */
	table.cart tbody td.product-price {
		display: none !important;
	}
	
	table.cart tbody td.product-quantity {
/* 		display: block !important; */
		float: left;
		margin-top: -52px;
		margin-left: 89px;
		padding: 15px 0 !important;
		z-index: 9999;
		/* font-variant: proportional-nums; */
		position: relative;
	}
	
	table.cart tbody .product-remove {
		position: absolute;
		top: 10px;
		right: 11px;
		padding: 0 !important;
	}
	
	table.cart tbody .product-name .variation {
		display: flex;
	}
}


@media only screen and (max-width: 767px) {
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		content: '';
		display: none;
	}
	
	.woocommerce table.shop_table_responsive tr td, 
	.woocommerce-page table.shop_table_responsive tr td,
	.woocommerce-page table.cart .product-thumbnail {
		display: inline-block;
	}
	
	table.cart tbody td.product-subtotal,
/* 	table.cart tbody td.product-quantity, */
	table.cart tbody td.product-price {
		display: none !important;
	}
	
	table.cart tbody td.product-quantity {
/* 		display: block !important; */
		float: left;
		margin-top: -52px;
		margin-left: 89px;
	
		z-index: 9999;
		/* font-variant: proportional-nums; */
		position: relative;
	}
	
	table.cart tbody .product-remove {
		position: absolute;
		top: 10px;
		right: 11px;
		padding: 0 !important;
	}
	
	table.cart tbody .product-name .variation {
		display: flex;
	}
}



.closeFilter,
.closeFilter:focus {
    position: absolute;
    width: 20px;
    height: 20px;
    background: red;
    border: none;
    top: 15px;
    right: 15px;
    background: url(./img/close.svg) no-repeat center center;
    z-index: 2;
}

.closeSort, .closeSort:focus {
    position: absolute;
    width: 20px;
    height: 20px;
    background: red;
    border: none;
    top: 15px;
    left: 15px;

    z-index: 2;
}

.sort_wrapper .form_wrap {
    position: absolute;
    min-width: 300px;
    background: #fff;
    right: -4px;
    top: 35px;
    padding: 10px 10px 0;
    box-shadow: 0px 0px 10px -3px #000;
    display: none;

    z-index: 1;
}

.sort_wrapper .form_wrap.open {
    display: block;
}

.sort_wrapper .widgettitle {
    font-weight: normal;
}

.sort_wrapper .widgettitle:after {
    border-bottom: 1px solid #9edbd7;
}

.filter__header.open + .filter__inner > .filter__inner {
    display: block !important;
}

.filter__slider-control-column {
    position: relative;
    padding: 0 10px 0 30px;
}

.filter__slider-control-column:first-of-type:before {
    content: 'Від';
    position: absolute;
    top: 5px;
    left: 5px;
}

.filter__slider-control-column:last-of-type:before {
    content: 'До';
    position: absolute;
    top: 5px;
    left: 10px;
}
@media screen and (min-width: 0px) and (max-width: 768px) {
    .vp-filter-btn-wrapper {
        margin-bottom: 2rem;
    }

    .vp-filter-wrapper .filter.filter--style-premmerce {
        height: 100%;
        overflow: auto;
    }

    .filter--style-premmerce .filter__item:first-child {
        margin-top: 0 !important;
    }
}






/*arrow slider */

ul.flex-direction-nav {
    position: absolute;
    top: 40%;
    z-index: 2;
    width: 100%;
    left: 0;
    margin: 0;
    padding: 0px;
    list-style: none;}

li.flex-nav-prev {float: left;}
li.flex-nav-next {float: right;}
a.flex-next {visibility:hidden;}
a.flex-prev {visibility:hidden;}
a.flex-next::after {visibility:visible;content: 'next';
    font-family: swiper-icons;margin-right: 10px;font-size: 35px;    }
a.flex-prev::before {
    visibility:visible;
    content: 'prev';
    font-family: swiper-icons;    margin-left: 10px;font-size: 35px;}

a.flex-next::after {
  visibility: visible;

  font-family: swiper-icons;
  margin-right: 20px;
  font-size: 20px;
}
a.flex-prev::before {
  visibility: visible;
  margin-left: 20px;
  font-size: 20px;
 

}

